View Single Post
Author Message
BAILOPAN
Join Date: Jan 2004
Old 02-14-2013 , 15:18   AMX Mod X 1.8.2 for 2013 HLDS Update
Reply With Quote #1

We have released AMX Mod X 1.8.2 as an emergency bug-fix release. It is very important that you do not upgrade until you have read below.

The February 2013 update to Counter-Strike 1.6 is part of a large transition of HLDS games to SteamCMD. Because this transition is not yet complete, AMX Mod X may not yet work on specific games. Those games are listed below.

In addition, a Metamod update is required for all new servers. We are providing our own Metamod builds (branded as Metamod 1.20-am) until the official Metamod site can be updated. Note that on Linux, the Metamod DLL had to be renamed, which means you will have to edit liblist.gam. This is true even if you choose to use Metamod-P.

AMX Mod X 1.8.2 will NOT WORK on the following games:
  • Any server installed using HLDSUpdateTool
Metamod 1.20-am and 1.21-am will work on all games supported by Metamod 1.19
(CS:CZ Bots cause a crash with 1.20-am so use 1.21-am instead).



To get all downloads, visit http://www.amxmodx.org/downloads.php
For upgrade instructions and a full changelog, visit http://wiki.alliedmods.net/AMX_Mod_X..._Release_Notes

Special thanks for this release goes to patch contributors Scott Ehlert, arkshine, Fysiks, Reuben Morais, Lev2001, joaquimandrade, Hawk552, and Ryan L. Thank you for your support!
__________________
egg

Last edited by YamiKaitou; 06-09-2013 at 08:03.
BAILOPAN is offline